.main-colum, .main-colum-distribuidor, .sidebar, .comment, #captcha, .multimedia .nav-multimedia, #servicios .lista-servicios, .horoscopos{display:inline}


#theSWF-player{float:left}

/*min-height simulado para ie6*/
.bloque-distribuidor .galery .pie-foto{  height:auto !important;height:40px;}

#content {
	background:none;
	}
.content-all{
	background:#ffffff none;
	}

.contenedor-fondo7, 
.contenedor-fondo6, 
.contenedor-fondo5, 
.contenedor-fondo4, 
.contenedor-fondo3, 
.contenedor-fondo2, 
.contenedor-fondo1 {
	position:absolute;
	left:0;
	}
#header #idiomas UL {
	width:84px;
	}
#menu-principal UL LI A {
	padding:6px 8px;
	}		